.TH "clunfslock" "8" "May 2006" "" "Red Hat Cluster Manager Internal Commands"
.SH "NAME"
clunfslock \- Manipulate cluster-managed NFS lock reclaim lists
.SH "DESCRIPTION"
.PP 
The
.B clunfslock
command is a HA-callout command used to manipulate lock reclaim lists for
cluster-managed services.  It must be run as the HA-callout program from
rpc.statd.  Not all versions of nfs-utils support the HA-callout program;
see rpc.statd(8) for more details, including call conventions for HA-callout
programs.

.SH "SEE ALSO"
nfs(5), rpc.nfsd(8), rpc.statd(8)

You can find more documentation for cluster installation and administration in 
the 
.B The Red Hat Cluster Manager Installation and Administration Guide 
located on the documentation CD\-ROM or online at http://www.redhat.com.
